"Background" = "Fundo";
"Black & White" = "Preto e Branco";
"Cancel" = "Cancelar";
"Choose..." = "Escolher...";
"Compress" = "Comprimir";
"Convert Image..." = "Converter Imagem...";
"Crop" = "Cortar";
"Format" = "Formato";
"Height:" = "Altura:";
"Image Converter" = "Converter Imagem";
"Image: " = "Imagem:";
"Rotate Left" = "Girar à Esquerda";
"Rotate Right" = "Girar à Direita";
"Save" = "Salvar";
"Scale preview" = "Escala de visualização";
"Size" = "Tamanho";
"Width:" = "Largura:";
"untitled" = "sem título";

/* ==== UNLOCALIZED ==== */

"OK" = "OK";
